﻿@charset "utf-8";
:root {--color: #3282c2;}
ul.meccxpowervideo{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:15px}
ul.meccxpowervideo li{width:32%;margin-bottom:25px;text-align:center;display:flex;flex-direction:column}
ul.meccxpowervideo li iframe{width:100%}
ul.meccxpowervideo li>p:first-child{margin-bottom:10px}
ul.down-list{display:flex;flex-wrap:wrap}
ul.down-list li{width:33%;text-align:center;padding:0 20px;box-sizing:border-box}
.wmkc-template-36 .wmkc-flex-list .wmkc-flex-t p{border:none;width:auto}
.wmkc-template-36 .wmkc-flex-list .wmkc-flex-b{border:none}
.wmkc-template-36 .wmkc-flex-list .wmkc-flex-item{border:1px solid #eee}
